> ## Documentation Index
> Fetch the complete documentation index at: https://docs.dialect.to/llms.txt
> Use this file to discover all available pages before exploring further.

# Deposit

> Get a blink to deposit a token into protected or boosted deposits



## OpenAPI

````yaml /openapi/save.json get /v0/lending/{marketAddress}/reserves/{reserve}/deposit
openapi: 3.1.1
info:
  title: Save Blinks
  version: 0.0.1
servers:
  - url: https://save.dial.to/api
security: []
paths:
  /v0/lending/{marketAddress}/reserves/{reserve}/deposit:
    get:
      tags:
        - Lending
      summary: Deposit
      description: Get a blink to deposit a token into protected or boosted deposits
      operationId: save.v0.lending.getDepositTokenBlink
      parameters:
        - name: marketAddress
          in: path
          required: true
          schema:
            type: string
            description: Market address
            default: 4UpD2fh7xH3VP9QQaXtsS1YY3bxzWhtfpks7FatyKvdY
        - name: reserve
          in: path
          required: true
          schema:
            type: string
            description: Reserve address
            default: BgxfHJDzm44T7XG68MYKx7YisTjZu73tVovyZSjJMpmw
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                type: object
                properties:
                  title:
                    type: string
                  description:
                    type: string
                  label:
                    type: string
                  icon:
                    type: string
                  links:
                    type: object
                    properties:
                      actions:
                        type: array
                        items:
                          type: object
                          properties:
                            type:
                              const: transaction
                            href:
                              type: string
                            label:
                              type: string
                            parameters:
                              type: array
                              items:
                                type: object
                                properties:
                                  name:
                                    type: string
                                  type:
                                    type: string
                                  label:
                                    type: string
                                required:
                                  - name
                                  - type
                                  - label
                          required:
                            - type
                            - href
                            - label
                    required:
                      - actions
                required:
                  - title
                  - description
                  - label
                  - icon
                  - links

````